mikutter - 00 #794

mikutter --version(-v)i 00010
2015-11-14 12:52 - Akira Ouchi

Status: a0 Start date: 2015-11-14
Priority: aa Due date:

Assignee: toshi_a [I[] % Done: 0%
Category:

Target version: 3.2

pooooo:

Description

Ansible[000000000000000000000000000000O
000000D000D000000D000D00developlO0D0option.rol00000D000D00DDO0

00ooooobooooo

Soful-usb:mikutter akkie$ ruby mikutter.rb -v
mikutter 3.2.9

Soful-usb:mikutter akkie$ ruby mikutter.rb --version
mikutter 3.2.9

Associated revisions

Revision fd705ae7 - 2015-11-15 01:10 - Akira Ouchi
0000000000000000000 refs #794

History

#1 - 2015-11-15 01:04 - toshi_a ([
- Status changed from 00 to00010
- Assignee set to toshi_all

- Target version changed from 3.3 to 3.2

oooooooooooo
mikutter 3.2.1000000000000000

#2 - 2015-11-1501:13 - toshi_a 00
- Status changed from 0000 to00

aoooo

Files

potion_version.patch 637 Bytes 2015-11-14 Akira Ouchi
